:root {
    --ui-primary: #deb2cc;
    --ui-radius-btn: 0;
}

#shop-nav .shop-nav-row-primary{
    max-width: 1400px;
    margin: 0 auto;
}

header nav .navapp-main-row ul li > a {
    color: #737373;
    text-transform: uppercase;
}

header nav .navapp-main-row ul li > a::after {
    content: " ";
    position: absolute;
    background: #deb2cc fixed !important;
    top: 100%;
    margin-top: -4px;
    border-radius: 0;
    left: 0;
    width: 100%;
    height: 3px;
    transform: scaleX(0);
    transition: transform 0.2s;
    transform-origin: right center;
    box-sizing: border-box;
    display: block;
}

header nav .navapp-main-row ul li > a:hover::after {
    transform: scaleX(1);
    transform-origin: left center;
}

@media only screen and (min-width: 900px) {
    header nav .navapp-main-row ul li:last-child > a {
        width: max-content;
        height: auto;
        position: relative;
        overflow: hidden;
        padding: 5px 15px;
        margin-bottom: -11px;
        color: #fff !important;
        background-color: #deb2cc !important;
    }
}
